#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.0.0
visibility:           public
id:                   arch-hs-0.10.0.0-qHHfjUCVfcIpX26PBjRIc
key:                  arch-hs-0.10.0.0-qHHfjUCVfcIpX26PBjRIc
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  c2314843afda95e1e4fa1f45f3fd6ccf
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.0.0-qHHfjUCVfcIpX26PBjRIc
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-17DU5voy0VPGxP254Qlxq2
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    algebraic-graphs-0.6-5QeFPtSOdlRBsBupI1scKk
    arch-web-0.1.0-5ChlgZISNoxEuvUgZtENO4 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-JoUqCIHmBB5RWjBTEBYsp
    conduit-extra-1.3.5-Iaed2PQznlk98bvb5l0GGD containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-HabNfhFpSy8IiGWr9fjaeT
    http-client-0.7.11-47doxhfSnsA4SKmO8Ab0M4
    http-client-tls-0.3.6.1-Htjzh6bJKuqJHcmVoCPSwG
    megaparsec-9.2.0-Qg8ATnAH0uL6Cs4YdeyyC
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-FScPuzxLy169oyAPn4JkZh
    optparse-simple-0.1.1.4-8A09ljOC9vxDVfkZKZWdQS
    polysemy-1.7.1.0-HTJsoWRPih46XyX1zlPmC0
    prettyprinter-1.7.1-LfPF5KykNHjH468XBUA4Aa
    prettyprinter-ansi-terminal-1.1.3-gt2nVkPYBX7kV1RiEokE4
    servant-client-0.18.3-3YGPQwd3M3F58jYUb5sLda
    split-0.2.3.4-JVmqsosIEenagDuV1I4wo
    tar-conduit-0.3.2-FJREODIaDam9Es0RleqBIs template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

